.numberCardContainer {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.numberCard {
    max-width: 300px;
    display: grid;
    grid-template: 1fr / 100px 1fr;
    margin: 20px;
}

.numberCardImageContainer {
    grid-area: 1 / 1 / 2 / 2;
}

.numberCardContentContainer {
    grid-area: 1 / 2 / 2 / 3;
    display: flex;
    align-items: center;
}

.numberCardNumber {
    font-family: var(--font-family-lato);
    font-size: 28px;
    line-height: 33.6px;
    color: #ffffff;
}

.numberCardText {
    font-family: var(--font-family-lato);
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF99;
}

@media only screen and (max-width: 900px) {
    
    .numberCardContainer {
        display: block;
    }

    .numberCard {
        max-width: 100%;
        width: 100%;
    }

    .numberCardNumber {
        font-size: 20px;
        line-height: 24px;
    }
    
    .numberCardText {
        font-size: 20px;
        line-height: 24px;
    }

}
